body{
	color:#000000; 
	font-size:18px;  
	font-weight:normal; 
	direction:rtl; 
	font-family: 'Almoni ML v5 AAA', sans-serif; overflow-x:hidden; -webkit-font-smoothing: subpixel-antialiased;}
a {
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
    text-decoration: none;
    cursor: pointer;
	color:black;
	outline:0;
}

a:hover {
    text-decoration: none;
    cursor: pointer;
	outline:0;
	color:#2e3b8c;
}
a:focus{outline:0;}
area{outline:0;}
body h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Almoni ML v5 AAA', sans-serif;
	direction:rtl;
}

img {
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
    object-fit: cover;
}
strong{font-weight:bold;}
section{clear:both; width:100%;}
#content{clear:both; width:100%; float:left;
transition: all .5s;
    position: relative;
}
.elementor{clear:both; width:100%; float:right;}
.hide{display:none;}
.container{ max-width:1310px; margin:0 auto; padding:0; width:96%;}

#content{width:100%; clear:both; padding-top:102px;}
.Gallery_slider .swiper-container{height:800px;}
.Gallery_slider .eicon-chevron-left:before{content:''; background:url('../images/prev_arrow.png'); width:53px; height:53px; position: absolute; left: 18px;}
.Gallery_slider .eicon-chevron-right:before{content:''; background:url('../images/next_arrow.png'); width:53px; height:53px; position: absolute; right: 18px;}
.elementor-image-box-img{max-height:241px; overflow:hidden;}

.eduction_sec{width:100%; float:right; margin:0 auto; padding:90px 0 115px;}
.inner_edu{max-width:1174px; margin:0 auto; padding:0; width:98%;}
.team_block{width:26%; float:right; margin:0 auto; padding:0;}
.team_block:nth-child(2){margin:0 11%;}
.team_block figure{height:263px; margin:0 auto; text-align:center;}
.team_block figure img{width: 263px; height: 263px; border-radius: 100%;}
.team_block h3{font-size:30px; font-weight:500; color:#0f034e; margin:0; text-align:center; margin:20px 0 0;}
.team_block h4{font-size:25px; font-weight:300; color:#0f034e; margin:0; text-align:center; margin:10px 0 13px;}
.read_team{width:100%; text-align:center;}
.read_team a{width:110px; font-size:22px; line-height:40px; background:#07adde; cursor:pointer; margin:0 auto; display:inline-block; color:white; border-radius:40px;}
.read_team a:hover{background:#0f034e;}

.board_sec{width:100%; float:right; margin:0 auto; padding:85px 0 110px;}
.inner_edu{max-width:1174px; margin:0 auto; padding:0; width:98%;}
.board_block{width:26%; float:right; margin:0 auto; padding:0;}
.board_block:nth-child(2),.tcont2,.bcont2,.tcont5,.tcont8,.tcont11, .bcont5{margin:0 11%;}
.board_block figure{height:263px; margin:0 auto; text-align:center;}
.board_block figure img{border-radius:100%; width: 263px; height: 263px;}
.board_block h3{font-size:30px; font-weight:500; color:#0f034e; margin:0; text-align:center; margin:20px 0 0;}
.board_block h4{font-size:25px; font-weight:300; color:#0f034e; margin:0; text-align:center; margin:10px 0 13px;}
.read_team{width:100%; text-align:center; margin:0 0 25px;}
.read_team a{width:110px; font-size:22px; line-height:40px; background:#07adde; cursor:pointer; margin:0 auto; display:inline-block; color:white; border-radius:40px;}
.read_team a:hover{background:#0f034e;}
.board_block:nth-child(1) .read_team{display:none;}
.tcont6 .read_team, .tcont3 .read_team {
    display: none;
}
.tcont3, .tcont6 {
    margin-bottom: 150px;
}

.exp_sec{width:100%; float:right; margin:0 auto; padding:90px 0 190px; position:relative;}
.inner_exp{max-width:100%; margin:0 auto; padding:0; width:100%;}
.exp_block{width:16.66%; float:right; margin:0 auto; padding:0; text-align:center;}
/*.inround{width:204px; height:204px; border-radius:50%; padding-top:22px; display:inline-block;}
.exp_block:nth-child(odd) .inround,.exp_block.skybg .inround{/*background:#07adde; background:#0f034e;}
.exp_block:nth-child(even) .inround,.exp_block.bluebg .inround{background:#0f034e;}*/
.exp_block .inround figure{width: 96px;
    height: 96px;
    background: #0f034e;
    border-radius: 100%;
    line-height: 96px;
    display: table;
    margin: 0 auto 15px !important;
    text-align: center;
    position: relative;
    vertical-align: middle;
    align-items: center;
    display: flex;
    text-align: center;}
/*.exp_block .inround figure{height: 95px; display: table; margin: 0 auto 5px; text-align: center; width: 100%;}*/
.exp_block .inround figure img{width: 65px; display: inline-flex; vertical-align: middle; text-align: center; margin: 0 auto;}
.exp_block h3{font-size:18px; color:#0f034e; font-weight:300; line-height:24px;}
.exp_block:nth-child(1) h3{max-width:60%; margin:0 auto;}
.exp_block:nth-child(2) h3{max-width:80%; margin:0 auto;}
.exp_block:nth-child(3) h3{max-width:70%; margin:0 auto;}
.exp_block:nth-child(4) h3{max-width:60%; margin:0 auto;}
.exp_block:nth-child(5) h3{max-width:75%; margin:0 auto;}
.exp_block:nth-child(6) h3{max-width:90%; margin:0 auto;}
.exp_block:nth-child(7) h3{max-width:60%; margin:0 auto;}
.exp_block:nth-child(11) h3{max-width:80%; margin:0 auto;}
.exp_block span{color:#0f034e; font-size:22px; font-weight:500; margin-top:5px;}

.isr_force{position: absolute; left: 69px; width: auto !important;}

.wpcf7-form{width:100%; direction:rtl;}
::-webkit-input-placeholder { /* Edge */
 font-weight:300; 
 color:#ffffff;
  font-family: 'Almoni ML v5 AAA', sans-serif;
  opacity:1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
 font-weight:300; 
 color:#ffffff;
  font-family: 'Almoni ML v5 AAA', sans-serif;
  opacity:1;
}
::placeholder {
  font-weight:300; 
 color:#ffffff;
  font-family: 'Almoni ML v5 AAA', sans-serif;
  opacity:1;
}

textarea::-webkit-input-placeholder {
 font-weight:300; 
 color:#ffffff;
  font-family: 'Almoni ML v5 AAA', sans-serif;
  opacity:1;
}
textarea:-moz-placeholder { /* Firefox 18- */
  font-weight:300; 
 color:#ffffff;
  font-family: 'Almoni ML v5 AAA', sans-serif;
  opacity:1;
}
textarea::-moz-placeholder {  /* Firefox 19+ */
  font-weight:300; 
 color:#ffffff;
  font-family: 'Almoni ML v5 AAA', sans-serif;
  opacity:1;
}
textarea:-ms-input-placeholder {
  font-weight:300; 
 color:#ffffff;
  font-family: 'Almoni ML v5 AAA', sans-serif;
  opacity:1;
}
textarea::placeholder {
 font-weight:300; 
 color:#ffffff;
  font-family: 'Almoni ML v5 AAA', sans-serif;
  opacity:1;
}
.wpcf7-form input{background:transparent; font-family: 'Almoni ML v5 AAA', sans-serif; font-size:18px; font-weight:300; color:#ffffff; border:none; outline:0; border-bottom:2px solid #8781a7; width:100%; direction:rtl; padding-bottom:17px;}
.wpcf7-form-control-wrap{margin-bottom:25px;}
.wpcf7-form-control-wrap:nth-child(odd){width:48.2%; float:right; margin-left:1.8%;}
.wpcf7-form-control-wrap:nth-child(even){width:48.2%; float:right; margin-right:1.8%;}
.wpcf7 input[type="url"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"]{direction:rtl;}

.wpcf7-form-control-wrap:nth-child(5){width:100%; margin:30px 0; padding:0;}
.wpcf7-form-control-wrap:nth-child(5) .wpcf7-textarea{width:100%; background:transparent; height:88px; border:none; outline:0; font-family: 'Almoni ML v5 AAA', sans-serif; font-size:18px; font-weight:300; color:#ffffff; resize:none;
border:none; outline:0; border-bottom:2px solid #8781a7; border-top:2px solid #8781a7; padding:10px 0;}
.wpcf7-form input.wpcf7-submit{width:118px; height:34px; line-height:34px; text-align:center; border-radius:15px; background:white; color:#0f034e; border:none; cursor:pointer; outline:0;  font-weight:500; padding:0; float:left; cursor:pointer;}
.wpcf7-form input.wpcf7-submit:hover{background:#07adde; color:white;}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output{border:none; margin: 15px 0 0; padding: 0;}
.wpcf7 form .wpcf7-response-output{color:red;}
.wpcf7 form.sent .wpcf7-response-output{color:#46b450;}
.f_menu ul{max-width:370px;}
.f_menu ul li{float:right; margin-left:0px; width:35%;}
.f_menu ul li:nth-child(1),.f_menu ul li:nth-child(4),.f_menu ul li:nth-child(1),.f_menu ul li:nth-child(7){margin-left:0px; width:45%;}
.f_menu ul li:nth-child(3),.f_menu ul li:nth-child(6){margin-left:0px; width:20%;}
.f_menu ul li a:hover{color:#07adde !important;}



.mainheader{
    width: 100%;
    padding-top:0px; /*height:102px;*/ -webkit-transition: all .6s ease-in-out; -moz-transition: all .6s ease-in-out; -o-transition: all .6s ease-in-out; -ms-transition: all .6s ease-in-out; transition:all .6s ease-in-out;
	position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 9999;
    background: white;
    height: 102px;
	}
.logomain img{height:98px; -webkit-transition: all .6s ease-in-out; -moz-transition: all .6s ease-in-out; -o-transition: all .6s ease-in-out; -ms-transition: all .6s ease-in-out; transition:all .6s ease-in-out;}
.mainheader ul{margin-left:80px; margin-top:10px;}
.left_part{padding-top:12px;}

.popupteam {
     display: none; 
    position: fixed;
    left: 0;
    right: 0;
    max-width: 1356px;
    margin: 0 auto;
    background: #ffffff;
    z-index: 10;
    box-shadow: 3px 3px 6px 5px #ccc;
    width: 100%;
    margin: 0 auto;
    top: 50%;
    transform: translateY(-50%);
}
.popinner{width:100%; padding:60px 60px 50px 100px; padding:40px 40px 40px 70px; display:inline-block;}
.closepop{position:absolute; top:20px; right:20px; cursor:pointer;}
.f_block{width:23%; float:right;}
.f_block figure{width:225px; height:225px; border-radius:50%; border:1px solid #0f034e; overflow:hidden;}
.f_block figure img{width:100%; height:100%;}
.s_block,.th_block{width:38.5%; float:right;}
.s_block{padding-left:3%;}
.popinner p{font-size:20px; line-height:26px; font-weight:300; color:#0f034e;}
.th_block{padding-right:5%;}
.th_block p:nth-child(1){margin-bottom:30px;}
.th_block p strong{font-weight:500;}
.f_block h3{font-size:30px; font-weight:500; color:#0f034e; margin:0; text-align:center; margin:25px 0 0; max-width:225px;}
.f_block h4{font-size:27px; font-weight:300; color:#0f034e; margin:0; text-align:center; margin:5px 0 0px; max-width:225px;}

.exppopup{position:absolute; top:0px; right:0; /*max-width:450px;*/ max-width:100%; margin:0 auto; z-index:10; display:none; width:100%; top:50%; transform: translateY(-75%);}
/*.popine{width:443px; height:443px; border-radius:50%; padding: 40px 50px 0 50px; display: inline-block; text-align: center; }*/
.popine{width:100%; height:auto; border-radius:0; padding: 40px 50px; display: inline-block; text-align: right; }
.exppopup.bluebg .popine{background:#0f034e;}
.exppopup.skybg .popine{/*background:#07adde;*/ background:#0f034e;}
.popine h3{font-size:32px; color:white; line-height:37px; font-weight:500; margin:0 auto 15px; display:inline-block;}
.popine div{font-size:27px; line-height:31px; font-weight:300; color:white; margin:0 0 24px; width:100%; max-width:80%;}
/*.popine a{font-size:30px; font-weight:500; display:inline-block; cursor:pointer; padding-bottom:0px; border-bottom:1px solid white; text-align:center; margin:0 auto; color:white;}*/
.popine a{font-size:30px; font-weight:500; display:inline-block; cursor:pointer; padding-bottom:0px; /*border-bottom:1px solid white;*/ text-align:center; margin:0 auto; color:white; position:absolute; top:20px; left:20px;}

.expcou1 h3{max-width:60%; margin:0 auto;}
.expcou2 h3{max-width:85%; margin:0 auto;}
.expcou3 h3{max-width:70%; margin:0 auto;}
.expcou4 h3{max-width:60%; margin:0 auto;}
.expcou5 h3{max-width:90%; margin:0 auto;}
.expcou6 h3{max-width:90%; margin:0 auto;}

/*.exppopup.expcou2{right:16%;}
.exppopup.expcou3{right:33%;}
.exppopup.expcou4{right:49%;}
.exppopup.expcou5{left:16%; right:inherit;}
.exppopup.expcou6{left:0; right:inherit;}*/
/*.topslider{max-width:59%;}*/
.toptitle{    position: absolute;
z-index: 1;
    /*top: 45px;
    background: url(../images/top_img.jpg);
    
    background-position: right;
    background-repeat: no-repeat;
	right: 0;
	height: 70vh;
	*/
    /* max-width: 40%; */
    /* padding: 150px 0; */
	top:50%;
	top:35%;
	transform:translateY(-50%)
	}
.toptitle >	.elementor-container.elementor-column-gap-default{height:100%;}
.toptitle h1,.inne_new h1{font-size:70px; line-height:80px; font-weight:500;}
.inne_new{
	position:absolute;
	bottom:25%;
	left:0;
	padding:0px;
}
.l_left{
	background:url('../images/bluestrip.png');
	background-repeat:repeat-y;
	background-size:100%;
	padding:40px 150px 40px 40px;
}
.f_title h2{display:inline-block; position:relative;border-bottom: 1px solid #0F034E; margin-left:55px; cursor:pointer;}
.f_title h2::before{content:""; width:35px; height:30px; position:absolute; left:-55px; top:50%; background:url(../images/close_arrow.png) no-repeat center center; background-size:100% 100%; transform:translateY(-50%);}
.active_title.f_title h2::before{background:url(../images/open_arrow.png) no-repeat center center;}

.formblock,.edu_staff,.mentor_block{display:none;}
.elementor-editor-active .formblock,.elementor-editor-active .edu_staff,.elementor-editor-active .mentor_block{display:block;}
.formblock.show,.edu_staff.show,.mentor_block.show{display:block;}

.mentor_block .elementor-widget-icon-box .elementor-widget-container{border-right:1px solid #0f034e;}
.mentor_block .elementor-widget-icon-box p.elementor-icon-box-description{max-width:452px;}
.b_hmen .elementor-widget-container{border-right:1px solid #0f034e;}
.mentor_block  .elementor-widget-divider .elementor-widget-container{border-right:1px solid #0f034e;}

.to_block{width:100%; float:right; margin:0 auto; padding:0; display:grid; grid-template-columns: 1fr 1fr 1fr;}
.inner_tour{width:33.333%; width:100%; float:right; margin:0 auto 33px; padding:0;}
.inner_cont{display:block;}
.inner_tour:nth-child(1) .inner_cont,.inner_tour:nth-child(4) .inner_cont,.inner_tour:nth-child(7) .inner_cont,.inner_tour:nth-child(10) .inner_cont{margin:0% 0% 0% 6%; margin:0; padding:0 0 0 15px;}
.inner_tour:nth-child(2) .inner_cont,.inner_tour:nth-child(5) .inner_cont,.inner_tour:nth-child(8) .inner_cont,.inner_tour:nth-child(11) .inner_cont{margin:0% 3% 0% 3%; margin:0; padding:0 7.5px 0 7.5px;}
.inner_tour:nth-child(3) .inner_cont,.inner_tour:nth-child(6) .inner_cont,.inner_tour:nth-child(9) .inner_cont,.inner_tour:nth-child(12) .inner_cont{margin:0% 6% 0% 0%; margin:0; padding:0 15px 0 0px;}
.image-box-wrapper{width:100%; margin-bottom:7px; max-height:241px; overflow:hidden;}
.image-box-content h4{color: #0F034E; font-size: 33px; font-weight: 500; margin:0px;}
.tour_btn{width:100%; float:left; text-align:left; margin:0px 0px 0px 0px;}
.tour_btn a{
	font-size: 22px;
    font-weight: 500;
    line-height: 40px;
    fill: #FFFFFF;
    color: #FFFFFF;
    background-color: #07ADDE;
    border-radius: 40px 40px 40px 40px;
    padding: 0px 27px 0px 27px;
	display: inline-block;
    cursor: pointer;
	text-decoration:none;
	transition-duration: .3s;
    transition-property: transform;
    transition-timing-function: ease-out;
	-webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
.tour_btn a:hover{background-color:#0F034E; transform:translateY(-8px);}
.inner_tour{display:none;}
.inner_tour:nth-child(1),.inner_tour:nth-child(2),.inner_tour:nth-child(3){display:block;}
.inner_tour.show{display:block;}
.elementor-nav-menu--layout-horizontal .elementor-nav-menu>li.onlym{display:none;}
.elementor-317{position:relative;}
.elementor-317:before{content:''; width:272px; height:681px; position:absolute; right:0; top:100px; background:url('../images/he_star.png');
background-repeat:no-repeat; background-size:96% auto; z-index:1; background-position:right;}
.hideblock{display:none;}
.elementor-editor-active .hideblock{display:block;}
.c_home  .swiper-slide-bg{background-position: bottom center !important;}
.tourtop{
	width: 100%;
    clear: both;
	display: block;
    margin: 0 0 35px;
}
.innertour{
	width: 100%;
    display: grid;
    grid-template-columns: 40% 60%;
    vertical-align: top;
    column-gap: 15px;
	overflow:hidden;
}
.ttdesc h2{
	color: #0F034E;
    font-size: 33px;
    font-weight: 500;
    line-height: 24px;
	margin:0 0 40px;
}
.ttdesc h3,.ttdesc h4,.ttdesc h5,.ttdesc h6{
	color: #0F034E;
    font-size: 20px;
    font-weight: 500;
    line-height: 20px;
	margin:0 0 10px;
}
.ttdesc p{
	font-size: 20px;
    font-weight: 300;
	color: #0F034E;
    padding-right: 0px;
}
.we_nex{padding:43px 42px 50px 0; background:url('../images/bg_under.png'); background-repeat:repeat-y; background-size:100%;}
.we_nex p{font-size:63px; line-height:48px; font-weight:300;}
.we_nex p strong{font-size:70px; line-height:70px;}

.ex_neicon .elementor-widget-text-editor ol{list-style:decimal; padding-right:20px;}
.ex_neicon .elementor-widget-text-editor ol li{list-style:decimal; }

.h_line:after{
	content:'';
	position:absolute;
	width:calc(100% - 70px);
	right:70px;
	height:2px;
	background:#0f034e;
	top:15px;
}

/*18-4-23*/
.newwelcome {margin-top: -10%;
    z-index: 1;}
.newwelcome_inner > .elementor-container{
	background: url(../images/stip_new.png);
    background-repeat: repeat-y;
    background-size: 100%;
	padding-bottom:230px;
	/*padding-bottom:40px;*/
}
.right_new_in{padding-top:40px; padding-right:60px;}
.new_c_p p{margin-bottom:10px;}
.new_c_p p strong{font-weight:500;}
.videoblock_cp{margin-top: -120px;
    z-index: 2;
    padding-bottom: 100px;}
.n_img_cp img{position:relative; top:-100px; left:-90px;}

.banner_sec .l_left {
    padding: 30px 70px 30px 40px;
    background-size: 100% auto;
}
.banner_sec .l_left .elementor-heading-title span {
    display: block;
    font-weight: 400;
}
.banner_sec .toptitle {
    top: 75%;
}
.banner_sec .ontoptitle {
    top: 36%;
}
.banner_sec .ontoptitle .l_left .contnt-bxbaner figure.elementor-image-box-img {
    position: relative;
    overflow: visible;
}
.banner_sec .ontoptitle .l_left .contnt-bxbaner figure.elementor-image-box-img:after {
    content: "";
    background-image: url(https://www.chanceforchange.co.il/wp-content/uploads/2023/11/עין-השלושה-לוגו.jpg);
    background-position: top right;
    background-repeat: no-repeat;
    background-size: 124px auto;
    position: absolute;
    width: 124px;
    height: 124px;
    z-index: 11;
    top: -60px;
    right: 15px;
}
.staff_title_wr h3 {
    font-size: 45px;
    line-height: 55px;
    margin-bottom: 40px;
    color: #0f034e;
    font-weight: 300;
}
.new-member-wr .tcont6 .new-member-wr .read_team, .tcont3 .read_team {
    display: block;
}
.new-member-wr .team_block
{
    margin: 0 3%;
}
.swiper .cr_btn{background:none;}
.swiper .cr_btn:after{
	content: '';
    background: url(../images/prev_arrow.png);
    width: 53px;
    height: 53px;
    position: absolute;
    left: 18px;
}
.swiper .cpr_btn{background:none;}
.swiper .cpr_btn:after{
	content: '';
    background: url(../images/next_arrow.png);
    width: 53px;
    height: 53px;
    position: absolute;
    right: 18px;
}
.to_block .swiper .cr_btn:after{
	content: '';
    background: url(../images/prev_arrow.png);
	width: 40px;
    height: 40px;
    position: absolute;
    top: calc(200px / 2);
    left: 18px;
	z-index: 2;
    background-size: contain;
}
.to_block .swiper .cpr_btn:after{
	content: '';
    background: url(../images/next_arrow.png);
	width: 40px;
    height: 40px;
    position: absolute;
    right: 18px;
    top: calc(200px / 2);
    z-index: 2;
    background-size: contain;
}
.swiper {
  width: 100%;
  height: 100%;
}

.swiper-slide {
  display:block;
}

.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media(min-width:1025px) and (max-width:1400px){
	.newwelcome_inner > .elementor-container{max-width:97% !important;}
	.videoblock_cp > .elementor-container{max-width: 1050px !important; margin: 0 auto;}
}

@media only screen and (min-width: 1500px) {
	.wpcf7-form{margin-right:34px;}
	.f_menu ul{margin-right:34px;}
}
@media only screen and (min-width: 1920px) {
	.c_home img{width:100%;}
	.inne_new h1{max-width:680px;}
	.l_left{background-size: 88% auto; background-position: top right;}
}
@media only screen and (max-width: 1850px) {
	.elementor-317:before{background-size:85% auto; top:80px;}
}
@media only screen and (max-width: 1800px) {
	.isr_force{left:0px;}
	.isr_force img{max-width:80%;}
	.elementor-317:before{background-size:75% auto; top:80px;}
}
@media only screen and (max-width: 1750px) {
	.elementor-317:before{background-size:70% auto;}
}
@media only screen and (max-width: 1700px) {
	.elementor-317:before{background-size:65% auto;}
}
@media only screen and (max-width: 1650px) {
	.elementor-317:before{background-size:100% auto; width: 150px; background-position: top;}
}
@media only screen and (max-width: 1600px) {
	.elementor-317:before{background-size:80% auto; background-position:top right;}
}
@media only screen and (max-width:1600px) and (min-width:1025px)
{
    .elementor-element-ebabbe9 {
        top: 84% !important;
    }
}
@media only screen and (max-width:1024px) and (min-width:768px)
{
    .elementor-element-cdb4613, .elementor-element-23c0d7a
    {
        display: block !important;
    }
}
@media only screen and (max-width: 1580px) {
	.elementor-317:before{content:none;}
	.toptitle h1,.inne_new h1{font-size:60px; line-height:75px;}
}
@media only screen and (max-width: 1500px) {
	.toptitle h1,.inne_new h1{font-size:50px; line-height:60px;}
	.toptitle{background-size:60%;}
}
@media only screen and (max-width: 1400px) {
	.n_img_cp img{position:relative; top:-80px; left:-25px;}
}
@media only screen and (max-width: 1300px) {
	.l_left{padding: 40px 50px 40px 40px;}
	.n_img_cp img{position:relative; top:inherit; left:inherit;}
}
@media only screen and (max-width: 1024px) {
    .banner_sec .toptitle {
        position: inherit;
        top: 87px;
    }
    .toptitle {
        background-size: 60%;
    }
    .banner_sec .l_left {
        padding: 30px 20px 30px 20px;
       
    }
    .mobile-marg {
        margin-top: 170px;
    }
    .banner_sec .toptitle .l_left {
        max-width: 100%;
    }
    .elementor-element-2a258f0 {
        margin-top: 250px;
    }
    .swiper-image-stretch .swiper-slide .swiper-slide-image {
        width: 100%;
        height: 550px;
        object-fit: contain;
    }
    .toptitle h1
    {
        max-width: 100% !important;
    }
	.ttdesc h2{font-size:25px; line-height:30px; margin:0 0 20px;}
	.ttdesc p{font-size: 18px;}
	.mainheader{height:60px;}
	#content{padding-top:60px;}
	.left_part{padding-top:0px;}
	.elementor-menu-toggle{background-color:transparent !important; padding: 0px 0 0 5px !important;}
	.mainheader ul{margin-left:0px; margin-top:0px;}
	.isr_force{left:20px;}
	.isr_force img{max-width:190px;}
	.exp_sec{padding:60px 0 60px; display: table; float: none;}
	.inner_exp{max-width:98%; width:98%;}
	/*.inround{width:110px; height:110px; padding-top:10px;}*/
	.exp_block .inround figure img{height:auto;}
	.exp_block h3{font-size:14px; line-height:16px;}
	.exp_block:nth-child(1) h3{max-width:90%; margin:0 auto;}
	.exp_block:nth-child(2) h3{max-width:90%; margin:0 auto;}
	.exp_block:nth-child(3) h3{max-width:90%; margin:0 auto;}
	.exp_block:nth-child(4) h3{max-width:90%; margin:0 auto;}
	.exp_block:nth-child(5) h3{max-width:90%; margin:0 auto;}
	.exp_block:nth-child(6) h3{max-width:90%; margin:0 auto;}
	.exp_block span{font-size:18px;}
	.eduction_sec{padding:60px 0;}
	.team_block figure,.board_block figure{height:200px;}
	.team_block h3,.board_block h3{font-size:24px; margin: 10px 0 0;}
	.team_block h4,.board_block h4{font-size:20px; margin:10px 0;}
	.read_team a{font-size:18px; line-height:35px;}
	.board_sec{padding:60px 0;}
	.Gallery_slider .swiper-container{height:inherit;}
	/*.topslider{max-width:75%;}*/
	/*.toptitle{height: 320px;}*/
	.l_left{padding: 20px 30px 20px 20px;}
	.toptitle h1,.inne_new h1 { font-size: 35px; line-height: 45px; max-width: 310px;}
	.inner_tour:nth-child(1) .inner_cont,.inner_tour:nth-child(4) .inner_cont,.inner_tour:nth-child(7) .inner_cont,.inner_tour:nth-child(10) .inner_cont{margin:0% 0% 0% 2%; margin:0; padding:0 0 0 10px;}
	.inner_tour:nth-child(2) .inner_cont,.inner_tour:nth-child(5) .inner_cont,.inner_tour:nth-child(8) .inner_cont,.inner_tour:nth-child(11) .inner_cont{margin:0% 1% 0% 1%; margin:0; padding:0 5px;}
	.inner_tour:nth-child(3) .inner_cont,.inner_tour:nth-child(6) .inner_cont,.inner_tour:nth-child(9) .inner_cont,.inner_tour:nth-child(12) .inner_cont{margin:0% 2% 0% 0%; margin:0; padding: 0 10px 0 0;}
	.image-box-content h4{font-size: 20px; line-height: 25px;}
	.tour_btn a{font-size:18px;}
	.inner_tour{margin:0 auto 15px;}
	.elementor-nav-menu--layout-horizontal .elementor-nav-menu>li.onlym{display:block;}
	
	.we_nex{padding:15px 15px 20px 0;}
	.we_nex p{font-size:25px; line-height:25px; font-weight:300;}
	.we_nex p strong{font-size:30px; line-height:30px;}
	
	.h_line:after{width: calc(100% - 40px); right: 40px; top: 11px;}
	
	.right_new_in{padding-top:20px; padding-right:20px;}
	.videoblock_cp{margin-top: -80px;padding-bottom: 60px; max-width: 92%; margin: -80px auto 0;}
	.newwelcome_inner > .elementor-container{padding-bottom:120px; /*padding-bottom:30px;*/}
	
}
@media only screen and (max-width: 767px) {
    .tcont3, .tcont6 {
        display: none;
    }
    .staff_title_wr h3
    {
        font-size: 30px;
    }
    .bcont5 {
        margin: 0px;
    }
    .banner_sec .toptitle {
        position: inherit;
        top: -70px;
    }
    .elementor-element-2a258f0 {
        margin-top: -300px !important;
    }
    .toptitle {
        background-size: 60%;
    }
    .banner_sec .l_left {
        padding: 30px 20px 30px 20px;
       
    }
    .mobile-marg {
        margin-top: 240px;
    }
    .banner_sec .toptitle .l_left {
        max-width: 100%;
    }
    .elementor-element-2a258f0 {
        margin-top: 0px;
    }
	.innertour{column-gap: 0; grid-template-columns: 100%; row-gap: 20px;}
	.f_menu ul li:nth-child(1), .f_menu ul li:nth-child(4), .f_menu ul li:nth-child(1), .f_menu ul li:nth-child(7){width:50%;}
	.f_menu ul li:nth-child(3),.f_menu ul li:nth-child(6){margin-left:0px; width:50%;}
	.f_menu ul li{float:right; margin-left:0px; width:50%;}
	.exp_sec{padding:30px 0;}
	.exp_block{width:50%; margin: 0 0 15px;}
	/*.inround{width:130px; height:130px;}*/
	.exp_block .inround figure img{height:auto; width:60px;}
	.team_block, .board_block{width:100%;}
	.board_block:nth-child(2), .tcont2,.bcont2,.tcont5,.tcont8,.tcont11{margin:30px 0;}
	.Gallery_slider .elementor-swiper-button-prev{left:-2%;}
	.Gallery_slider .elementor-swiper-button-next{right:-7%;}
	.Gallery_slider .eicon-chevron-right:before{background-size:35px; background-repeat:no-repeat;}
	.Gallery_slider .eicon-chevron-left:before{background-size:35px; background-repeat:no-repeat;}
	.isr_force{left: 0; right: 0;  margin: 20px auto 0; position:relative;}
	.exppopup{/*max-width:300px;*/ max-width:100%; margin: 0 auto; left:0; right:0;}
	/*.popine{width:295px; height:295px; padding:30px 30px 0px;}*/
	.popine{width:100%; height:auto; padding:15px 20px;}
	.popine h3{font-size:18px; line-height:20px;}
	.popine div{font-size:16px; line-height:20px;}
	.expcou1 h3{max-width:60%; margin:0 auto 15px;}
	.expcou2 h3{max-width:70%; margin:0 auto 15px;}
	.expcou3 h3{max-width:70%; margin:0 auto 15px;}
	.expcou4 h3{max-width:60%; margin:0 auto 15px;}
	.expcou5 h3{max-width:70%; margin:0 auto 15px;}
	.expcou6 h3{max-width:70%; margin:0 auto 15px;}
	.popine a{font-size:18px; line-height:20px;}
	.exppopup.expcou2{right:0;}
	.exppopup.expcou3{right:0; top:50%;}
	.exppopup.expcou4{right:0; top:50%;}
	.exppopup.expcou5{left:0; right:inherit; top:50%;}
	.exppopup.expcou6{left:0; right:inherit; top:50%;}
	.popupteam{max-width:100%; width:100%; padding:0px; left:0; height: 320px; overflow-y: scroll;}
	.popinner{padding:15px;}
	.closepop img{max-width:15px;}
	.f_block,.s_block,.th_block{width:100%;}
	.s_block,.th_block{padding:0; margin-top:15px;}
	.f_block figure{width:90px; height:90px; margin:0 auto !important;}
	.f_block h3{font-size:20px; margin:10px auto 0; max-width:100%;}
	.f_block h4{font-size:18px; margin:5px auto 0; max-width:100%;}
	.popinner p{font-size:16px; line-height:20px;}
	.th_block p:nth-child(1){margin-bottom:15px;}
	/*.topslider{max-width:80%;}*/
	/*.toptitle{height: 280px; background-size: auto 190px; top:0px;}
	.toptitle {height: 250px; background-size: auto 70%; top: 121px;}*/
	.toptitle h1,.inne_new h1 { font-size: 20px; line-height: 26px; max-width: 100%;}
	.l_left{padding:15px; max-width:60%;}
	.inne_new h1 {font-size:17px; line-height:22px;}
	.inner_tour{width:100%;}
	.inner_tour:nth-child(1) .inner_cont,.inner_tour:nth-child(4) .inner_cont,.inner_tour:nth-child(7) .inner_cont,.inner_tour:nth-child(10) .inner_cont{margin:0% 0% 15px 0%; padding:0px;}
	.inner_tour:nth-child(2) .inner_cont,.inner_tour:nth-child(5) .inner_cont,.inner_tour:nth-child(8) .inner_cont,.inner_tour:nth-child(11) .inner_cont{margin:0% 0% 15px 0%; padding:0px;}
	.inner_tour:nth-child(3) .inner_cont,.inner_tour:nth-child(6) .inner_cont,.inner_tour:nth-child(9) .inner_cont,.inner_tour:nth-child(12) .inner_cont{margin:0% 0% 15px 0%; padding:0px;}
	.tour_btn{margin:0px 0px 0px 0px;}
	.inner_tour{margin:0 auto 0px;}
	.exp_block h3{font-size:16px;}
	.team_block figure img{width:190px; height:190px;}
	.board_block figure img{width:190px; height:190px;}
	.to_block{grid-template-columns: 1fr;}
	.right_new_in{padding-top:20px; padding-right:15px; padding-left:15px;}
	.newwelcome{margin-top:-60px;}
	.newwelcome_inner > .elementor-container{padding-bottom:80px; /*padding-bottom:30px;*/}
    .swiper-image-stretch .swiper-slide .swiper-slide-image {
        height: 340px;
    }
    .eduction_sec.new-member-wr {
        padding: 0 0 50px;
    }
}
@media only screen and (max-width: 479px) {
    .swiper-image-stretch .swiper-slide .swiper-slide-image {
        height: 270px;
    }
}